aagc.vo

## Class SetAssistitiPianoECareRequest

- java.lang.Object
- - aagc.vo.SetAssistitiPianoECareRequest

-     public class SetAssistitiPianoECareRequest
      extends java.lang.Object

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `SetAssistitiPianoECareRequest.AssistitiInviatiPianoECare`

  - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `aslAppartenenza`
    `protected SetAssistitiPianoECareRequest.AssistitiInviatiPianoECare` | `assistitiInviatiPianoECare`
    `protected java.lang.String` | `codiceRegionale`
    `protected java.lang.String` | `dataOperazione`
    `protected java.lang.String` | `operazione`
    `protected java.lang.String` | `totaleAssistitiInviati`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SetAssistitiPianoECareRequest()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getAslAppartenenza()` Recupera il valore della proprietà aslAppartenenza.
    `SetAssistitiPianoECareRequest.AssistitiInviatiPianoECare` | `getAssistitiInviatiPianoECare()` Recupera il valore della proprietà assistitiInviatiPianoECare.
    `java.lang.String` | `getCodiceRegionale()` Recupera il valore della proprietà codiceRegionale.
    `java.lang.String` | `getDataOperazione()` Recupera il valore della proprietà dataOperazione.
    `java.lang.String` | `getOperazione()` Recupera il valore della proprietà operazione.
    `java.lang.String` | `getTotaleAssistitiInviati()` Recupera il valore della proprietà totaleAssistitiInviati.
    `void` | `setAslAppartenenza(java.lang.String value)` Imposta il valore della proprietà aslAppartenenza.
    `void` | `setAssistitiInviatiPianoECare(SetAssistitiPianoECareRequest.AssistitiInviatiPianoECare value)` Imposta il valore della proprietà assistitiInviatiPianoECare.
    `void` | `setCodiceRegionale(java.lang.String value)` Imposta il valore della proprietà codiceRegionale.
    `void` | `setDataOperazione(java.lang.String value)` Imposta il valore della proprietà dataOperazione.
    `void` | `setOperazione(java.lang.String value)` Imposta il valore della proprietà operazione.
    `void` | `setTotaleAssistitiInviati(java.lang.String value)` Imposta il valore della proprietà totaleAssistitiInviati.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### aslAppartenenza

          protected java.lang.String aslAppartenenza

    - #### codiceRegionale

          protected java.lang.String codiceRegionale

    - #### dataOperazione

          protected java.lang.String dataOperazione

    - #### assistitiInviatiPianoECare

          protected SetAssistitiPianoECareRequest.AssistitiInviatiPianoECare assistitiInviatiPianoECare

    - #### totaleAssistitiInviati

          protected java.lang.String totaleAssistitiInviati

    - #### operazione

          protected java.lang.String operazione

  - ### Constructor Detail

    - #### SetAssistitiPianoECareRequest

          public SetAssistitiPianoECareRequest()

  - ### Method Detail

    - #### getAslAppartenenza

          public java.lang.String getAslAppartenenza()

      Recupera il valore della proprietà aslAppartenenza.
      Returns:
        possible object is `String`

    - #### setAslAppartenenza

          public void setAslAppartenenza(java.lang.String value)

      Imposta il valore della proprietà aslAppartenenza.
      Parameters:
        `value` - allowed object is `String`

    - #### getCodiceRegionale

          public java.lang.String getCodiceRegionale()

      Recupera il valore della proprietà codiceRegionale.
      Returns:
        possible object is `String`

    - #### setCodiceRegionale

          public void setCodiceRegionale(java.lang.String value)

      Imposta il valore della proprietà codiceRegionale.
      Parameters:
        `value` - allowed object is `String`

    - #### getDataOperazione

          public java.lang.String getDataOperazione()

      Recupera il valore della proprietà dataOperazione.
      Returns:
        possible object is `String`

    - #### setDataOperazione

          public void setDataOperazione(java.lang.String value)

      Imposta il valore della proprietà dataOperazione.
      Parameters:
        `value` - allowed object is `String`

    - #### getAssistitiInviatiPianoECare

          public SetAssistitiPianoECareRequest.AssistitiInviatiPianoECare getAssistitiInviatiPianoECare()

      Recupera il valore della proprietà assistitiInviatiPianoECare.
      Returns:
        possible object is `SetAssistitiPianoECareRequest.AssistitiInviatiPianoECare`

    - #### setAssistitiInviatiPianoECare

          public void setAssistitiInviatiPianoECare(SetAssistitiPianoECareRequest.AssistitiInviatiPianoECare value)

      Imposta il valore della proprietà assistitiInviatiPianoECare.
      Parameters:
        `value` - allowed object is `SetAssistitiPianoECareRequest.AssistitiInviatiPianoECare`

    - #### getTotaleAssistitiInviati

          public java.lang.String getTotaleAssistitiInviati()

      Recupera il valore della proprietà totaleAssistitiInviati.
      Returns:
        possible object is `String`

    - #### setTotaleAssistitiInviati

          public void setTotaleAssistitiInviati(java.lang.String value)

      Imposta il valore della proprietà totaleAssistitiInviati.
      Parameters:
        `value` - allowed object is `String`

    - #### getOperazione

          public java.lang.String getOperazione()

      Recupera il valore della proprietà operazione.
      Returns:
        possible object is `String`

    - #### setOperazione

          public void setOperazione(java.lang.String value)

      Imposta il valore della proprietà operazione.
      Parameters:
        `value` - allowed object is `String`